CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Copyright 2015 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Chromium.";
NSHumanReadableCopyright = "Copyright 2015 The Chromium Authors. All rights reserved.";
